{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc44-97rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC44-97RIB BRAND BLEND",
  "product_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC44-97RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2022,
  "relative_maturity": "94",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "SSRIB"
  ],
  "trait_descriptions": [
    "SmartStax® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC44-97RIB Brand Blend is a hybrid that has shown outstanding, next generation yield potential on a medium statured plant.  It can provide a well balanced agronomic and disease tolerance package for broad acre utilization spanning the 90 and 95 relative maturity band. ",
  "strengths": [
    "Shown to be a versatile hybrid that can be planted across different soil types, tillage and crop management practices",
    "Good emergence and seedling vigor",
    "Has demonstrated very strong agronomics including stalk and root strength as well as greensnap tolerance",
    "Excellent staygreen and fall harvest appearance",
    "Very good grain quality and test weight",
    "Has shown good husk cover properties and excellent drydown",
    "Hybrid prefers medium to medium high planting rates",
    "Potential for dual purpose silage usage",
    "Good Goss's Wilt tolerance"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "3"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "4"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "3"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1240"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2350"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "SSRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "94"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01085887"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "1"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J1D_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J5G_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and  W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J9A_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_JAQ_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBM_2"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8B_3"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J1H_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBI_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8F_3"
    },
    {
      "product_list_name": "2025 MINNESOTA DEKALB-ASGROW SEED GUIDE",
      "agronomist": "Abby Ficker",
      "agronomist_email": "abby.ficker@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J1C_1"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J5G_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBJ_2"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_G6C_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8P_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8F_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8A_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBL_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8B_2"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_JAG_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8C_3"
    },
    {
      "product_list_name": "NE Colorado, SE Wyoming and W. Nebraska",
      "agronomist": "Dustin Schmer",
      "agronomist_email": "dustin.schmer@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J9A_2"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBK_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8C_2"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_JAL_1"
    },
    {
      "product_list_name": "2026 Eastern ND / Northern MN",
      "agronomist": "Grant Mehring",
      "agronomist_email": "grant.mehring@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_JAM_1"
    },
    {
      "product_list_name": "2025 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2025 Central & Western ND, MT/WY",
      "agronomist": "Courtney Meduna",
      "agronomist_email": "courtney.meduna@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_JAC_1"
    },
    {
      "product_list_name": "2026 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8A_3"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8J_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC44-97RIB BRAND BLEND_DEKALB_US_2026_J8L_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_SMARTSTAX_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc44-97rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:49.193Z",
  "fetched_at": "2026-05-25T17:03:48.575356+00:00",
  "scraper_version": "0.1.0"
}
